{
    "transaction_id": "4a8b6695-c833-4701-9cbc-afc60735dd52",
    "gateway": "umbrella",
    "created_at": "2026-01-15 01:21:16",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768440074.IwZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7bfmUzc0tdBRyOis_EYW3CXEFD_FGmMIk_M1ZkopoJCYbB0qjDRqJcn5zdRg_aem_q6f8dcshdcyXFE6Kba0MGw",
    "fbp": "fb.1.1768440074.8354369301",
    "customer_ip": "2804:8a78:30:9107:35da:d56d:b39d:1c6f",
    "customer": {
        "name": "ANTONIO RODRIGUES RAQUEL",
        "email": "ckgolxc9mkerjgte@sememail.cotas.com",
        "phone": "55889943747",
        "document": "01618692380"
    }
}